<component name="libraryTable">
  <library name="Gradle: com.crashlytics.sdk.android:beta:1.2.10@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/bdcb0ca7c6cc36ee99ad359518f97fc9/beta-1.2.10/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/bdcb0ca7c6cc36ee99ad359518f97fc9/beta-1.2.10/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/bdcb0ca7c6cc36ee99ad359518f97fc9/beta-1.2.10/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>